Bug 1574192 - [upstream][v2v] Horizontal notification bar shows error icon even migration is successful
Summary: [upstream][v2v] Horizontal notification bar shows error icon even migration i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Aparna Karve
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: v2v
Depends On:
Blocks: 1588554
TreeView+ depends on / blocked
 
Reported: 2018-05-02 19:12 UTC by Yadnyawalk Tale
Modified: 2019-02-11 14:07 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1588554 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:07:37 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
failed_notification_upon_success.png (106.07 KB, image/png)
2018-05-02 19:12 UTC, Yadnyawalk Tale
no flags Details

Description Yadnyawalk Tale 2018-05-02 19:12:51 UTC
Created attachment 1430254 [details]
failed_notification_upon_success.png

Description of problem:
Horizontal notification bar shows error icon even migration is successful

Version-Release number of selected component (if applicable):
master.20180430231107_6437e92 

How reproducible:
100%

Steps to Reproduce:
1. Select VM and try to migrate
2. Wait till VM get migrated
3. After migration it will show status notification on right hand side (near notification area)

Actual results:
Horizontal notification bar always shows error regardless original migration result - 
If migration is successful -> Showing error in notification (this is wrong)
If migration is failed -> Showing error in notification (this is correct)
 
Expected results:
Upon successful migration it should show success icon (green right) in horizontal notification bar instead of error (red cross)

Additional info:

Comment 4 Yadnyawalk Tale 2018-07-24 12:17:42 UTC
Fixed! Getting green success message on horizontal notification bar.
Verified on: 5.10.0.4.20180712211305_e6e4542


Note You need to log in before you can comment on or make changes to this bug.